/*
 InternetAccessPolicy.strings
 CCC
 
 Created by Peter Alshuth on 10/9/18.
 
 */
"ApplicationDescription" = "Carbon Copy Cloner es una solución completa de copias de seguridad y copia de archivos.";
"MainWebsite" = "bombich.com es el sitio web principal de Carbon Copy Cloner.";
"MainWebsiteDenied" = "Si rechaza esta conexión, no podrá cargar páginas de nuestro sitio web.";
"OnlineHelpSupport" = "Este servidor alberga la [documentación de CCC](https://support.bombich.com/hc/en-us/categories/4411543022103-Carbon-Copy-Cloner).";
"OnlineHelpSupportDenied" = "Si rechaza esta conexión, no podrá ver la [documentación de CCC](https://support.bombich.com/hc/en-us/categories/4411543022103-Carbon-Copy-Cloner) dentro de la aplicación.";
"StatsSupport" = "Con su permiso, CCC enviará datos de uso anonimizados a este servidor. Estos datos nos ayudan a seguir tendencias de problemas y mejorar CCC.";
"StatSupportDenied" = "Si rechaza esta conexión, CCC no podrá enviar datos de uso anonimizados. En lugar de rechazar esta conexión, puede desactivar el envío de estadísticas en la ventana de Ajustes de CCC, dentro de Actualización de software.";
"TicketSupport" = "Este servidor alberga la Plataforma de ayuda de CCC o acepta el envío seguro de registros.";
"TicketSupportDenied" = "Si rechaza esta conexión, CCC no podrá enviar su solicitud de asistencia.";
"SoftwareUpdate" = "CCC se comunica con este servidor para obtener información sobre actualizaciones de software.";
"SoftwareUpdateDenied" = "Si rechaza esta conexión, CCC no podrá comprobar si hay actualizaciones disponibles.";
"PurchaseSupport" = "Este servidor alberga recursos relacionados con nuestra tienda web.";
"PurchaseSupportDenied" = "Si rechaza esta conexión, no podrá comprar una licencia desde dentro de CCC.";
"LicenseRetrieval" = "CCC accede a este servidor para obtener sus datos de licencia cuando los solicite y para comprobar si hay disponible alguna actualización para CCC.";
"LicenseRetrievalDenied" = "Si rechaza esta conexión, CCC no podrá solicitar sus datos de licencia por correo electrónico ni podrá buscar nuevas versiones importantes de CCC. Esto no afectará a la capacidad de CCC de buscar nuevas versiones menores con fallos corregidos.";
"DocumentationResources" = "CCC accede a recursos relacionados con la documentación en este servidor.";
"DocumentationResourcesDenied" = "Si rechaza esta conexión, la documentación interna de la aplicación puede mostrarse sin formato, como texto sin formatear o sin incluir imágenes y vídeos.";
"DocumentationAnalytics" = "CCC usa este servicio para medir el rendimiento de los recursos web a los que acceda dentro de CCC.";
"DocumentationAnalyticsDenied" = "Rechazar esta conexión no tendrá ningún efecto sobre la carga de esos recursos, pero afectará a nuestra capacidad para identificar problemas de rendimiento del sitio web.";
